body,div,header,a{ font-family:"微软雅黑"; color:#888;}
a:hover{color: #449d44; text-decoration:none;}
.menu-display-none{ display:none;}
ul{ list-style: none;padding: 0;margin: 0;}
.tab-bar{ display:none;}
.head-line{border:1px solid #5cb85c;}
.head-top{ margin:20px 0; }
.head-down{ margin-top: 10px;text-align: right;}
.img-responsive{opacity: .7;}
.main-nav ul li{ float:left;margin: 0 15px; }
.main-nav ul li a{ font-size:1.1em;}
.main-nav{ border-top: 1px solid #DEE0DF;border-bottom: 1px solid #DEE0DF;padding:10px 0;}
.main-nav .col-md-4{ border-left:1px solid #DEE0DF; text-align:right;}
.main-nav .col-md-4 ul li{ float:right;}
.sidebar {
  /*border-right: 1px solid #f0f2f1;*/
  width: 25%;
  float: left;

}
.sidebar > ul > li {
  font-size: 1.2em;
  font-weight: 400;
  padding: 0 0 10px;
  margin: 25px 0 0px; }
.sidebar > ul > li #ll-left-nav{
color:#888;
font-size:1.0em;
}
.sidebar > ul > li #ll-left-nav:after  {
	color:#888;
  content: "- ";
}
.sidebar  > ul > li #ll-left-nav.collapsed:after  {
	color:#888;
  content: "+ ";
}

.sidebar > ul > li > ul {
  border-top: 1px dashed #f0f2f1;
  /*display: block;*/
  margin: 10px 0 0 0;
  padding: 10px 0 0 0;
  font-size: 1.0em; }
  .sidebar > ul > li > ul > li > ul {
  display: block;
  margin: 0 0 0 20px;
  
  font-size: 1.0em; }
.sidebar a {
  line-height: 1.5;font-size: 0.8em; color:#5cb85c; }
.sidebar a:hover {
  color: #449d44; }
.sidebar .leftms{ margin:20px 10px 0 10px;}
  
.toc.affix{ top:0; width:240px;}
.toc{background: #f5f5f5;padding: 10px 10px;width:90%;    margin-bottom: 30px;  }
.toc .toc-content{ margin-top:10px;max-height: 650px;overflow-y: auto;}
.toc .toc-content ul li{margin-bottom: .8em;}
.toc h4{color: #5cb85c;font-size: 16px;margin: 0.5em 0 0 0.5em;}
.toc .toc-content>ul>li>ul li {font-size: 14px;font-weight: 600;}
.toc .toc-content>ul>li>ul li li {font-size: 12px;font-weight: normal;list-style: none;}
.toc .toc-content>ul>li>a {display: none;}
.toc a{color:#63606b;}
.leftmenu{ font-size: 14px; margin-left: 30px;}
.linkbbs{ text-align: right;}
.docs article a.headerlink{ color:#d9d9d9 }


.docs article{
  /*padding: 25px 50px 50px 25px;*/
  /*margin-left: 260px;*/
    float: right;
    width: 75%;
}
.docs article ul {
    font-size: 14.5px;
  	margin-left: 2em;
}

.docs article ol {
  	margin-bottom: 0;
}

.docs article ul li{
    list-style: disc;
}

.docs article p {
    font-size: 14.5px;
    line-height: 1.7; }
.docs article h1 + ul {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.5;
    padding-bottom: 50px;
    border-bottom: 1px solid #f0f2f1; }
.docs article h1 + ul li:before {
      content: "# ";
      margin-right: .25em;
      color: #5cb85c;
      opacity: .3; }
.docs article h1 + ul li a {
      text-decoration: none;color:#5cb85c; }
.docs article h1{color: #525252;}
.docs article h2 {
    font-size: 30px;
    font-weight: 400;
    position: relative; }
.docs article h2 a, .docs article h2 a:hover {
      color: #525252;
      text-decoration: none; }
.docs article h2 a:before {
      /*content: "#";*/
      margin-left: -25px;
      position: absolute;
      font-size: 28px;
      top: 5px;
      color: #449d44;
      opacity: .6; }
.docs article h3 {
    font-size: 24px;
    font-weight: 400; }
.docs article h4 {
    font-size: 16px;
    font-weight: 600; }
.docs article a {
    text-decoration: underline; color:#5cb85c;}
.docs article a:hover {
      color: #449d44; }
.docs article blockquote a:hover {
    color: #fcd8d6; }
.docs article table {
    border-collapse: collapse;
    width: 100%;
    font-size: 14px; }
.docs article table th, .docs article table td {
      border: 1px solid #dee0df;
      padding: 10px;
      text-align: left; }
.docs article table th {
      font-size: 16px; }
.backtop{position:fixed; bottom:20px; right:0.5em;}  
.backtop a{font-size:1.5em; color:#5cb85c; text-decoration:none;}
.backtop a:hover{ color:#449d44;}


/*index.html-content*/

.symfony-clients-content a {text-decoration: underline;color:#5cb85c;}
.symfony-clients-content a:hover {color:#449d44;}

.symfony-intro, #p-0 .symfony-clients .symfony-clients-content, #p-0 .symfony-resources, #p-0 .symfony-conferences {
    padding-left: 1em;
}
.symfony-intro {
    margin-top: 2.5em;
}
.symfony-intro a.read-more::after {
    content: "→";
}
.symfony-intro h2 {
    font-size: 27px;
    line-height: 1.3;
}
.symfony-intro h2 strong {
    color: #7aba20;
    font-weight: normal;
}
.symfony-intro .read-more {
    font-size: 14px;
}
.symfony-intro img {
    margin-left: -85px;
	max-width:none;
}
.symfony-intro .symfony-components {
    padding-right: 4em;
}
.symfony-intro .symfony-components p {
    margin-right: 2em;
}
.symfony-intro .symfony-framework {
    padding-left: 3em;
    padding-top: 4em;
}
.symfony-intro .symfony-framework ul {
    list-style: outside none none;
    margin-left: 0;
}
.symfony-clients {
    background: #f5f5f5 none repeat scroll 0 0;
    margin: 2em 0;
    padding: 1.5em 0;
}
.symfony-clients h3 {
    color: #7aba20;
    font-size: 16px;
}
.symfony-clients .symfony-clients-logos {
    margin-bottom: 0.75em;
    margin-top: 1.75em;
}
.symfony-clients .symfony-clients-logos img {
    height: 40px;
    width: 160px !important;
}
/*index.html-content*/



footer.footer{background-color:#5cb85c;}
footer .line{border-bottom:1px solid #FFF; padding:30px 0 30px 0;}
footer .row{ text-align:center;}
footer .row .sg{border-left: 1px solid rgba(255, 255, 255, 0.2); margin-top:30px;}
footer .row p,footer .row a{ color:#FFF;}
footer h4{font-size: 20px; color:#FFF; font-weight:400;}
footer .us-info h3{color:#FFF; margin:10px;}
footer .learn-links{ padding-left:50px; padding-right:50px;}
footer .bottom{ line-height:35px; color:#FFF;}
footer .glyphicon{ color: #fff;font-size: 40px;}
@media (max-width: 1280px) {
	.toc.affix {
		
    width: 18%;
}
}

@media (max-width: 1080px) {
	.docs article {
    padding: 15px 0px 30px; }
	.toc{
		    width: 90%;
		}
		.toc.affix {
    top: 0;
    width: 18%;
}
    .docs article h2 a:before {
      margin-left: -20px; } 
	}
@media only screen and (max-width: 780px){
.head-top,.main-nav,.sidebar {
display: none;
}
.docs article {
	margin-left: 0;
	padding: 25px 20px 50px 20px;
	float: none;
    width: 100%;
}
.tab-bar{ display:block;}
}

/*added by 1341*/
.read-more {text-align: right;display: block;}
.place_date {text-align: left;display: block;}

div.admonition-wrapper {
    margin: 1.5em 0;
    padding: 10px;
    padding-right: 0;
    position: relative
}
div.admonition-wrapper div.admonition {
    background-color: #f5f5f5;
    padding: 20px 20px 5px 50px
}
div.admonition-wrapper div.note, div.admonition-wrapper div.caution, div.admonition-wrapper div.tip, div.admonition-wrapper div.sidebar, div.admonition-wrapper div.seealso {
    border: 6px solid #fff;
    border-radius: 50%;
    height: 50px;
    left: -10px;
    position: absolute;
    top: -10px;
    width: 50px
}
div.admonition-wrapper div.note {
    background: url(../img/note.svg) no-repeat 0 0
}
div.admonition-wrapper div.caution {
    background: url(../img/caution.svg) no-repeat 0 0
}
div.admonition-wrapper div.tip {
    background: url(../img/tip.svg) no-repeat 0 0
}
div.admonition-wrapper div.sidebar {
    background: url(../img/sidebar.svg) no-repeat 0 0;
}
div.admonition-wrapper div.seealso {
    background: url(../img/seealso.svg) no-repeat 0 0
}
div.admonition-wrapper div.admonition-seealso {
    padding-bottom: 20px;
    padding-top: 20px
}
div.admonition-wrapper div.admonition-wrapper div.admonition {
    background-color: #fff
}
div.admonition-wrapper div.admonition-wrapper div.note, div.admonition-wrapper div.admonition-wrapper div.caution, div.admonition-wrapper div.admonition-wrapper div.tip, div.admonition-wrapper div.admonition-wrapper div.sidebar, div.admonition-wrapper div.admonition-wrapper div.seealso {
    border-color: #f5f5f5
}






div.admonition-best-practice {
    background: #fff8dc url(/img/bestpractice.svg) no-repeat 10px 15px;
    background-size: 48px auto;
    border: 1px solid #e0dcbf;
    margin: 2em 0;
    padding: 15px 10px 0 70px;
    width: 100%;
}

p.admonition-title {
    display: block;
    font-weight: bold;
    margin-bottom: 0;
}


/*home-add by napolun*/
#p-6-2 #main h1 {
    margin-bottom: 26px;
    color: #7aba20;
    font-size: 24px;
    font-family: inherit;
    line-height: 30px;
}

#p-6-2 #main h2 {
    font-size: 16px;
    font-family: inherit;
}

#p-6-2 #main h3 {
    font-weight: bold;
    font-size: 16px;
}

#p-6-2 #main .symfony-definition {
    margin-bottom: 2em;
    padding-bottom: 1.5em;
    border-bottom: 1px solid #f5f5f5;
    vertical-align: middle;
    text-align: center;
    font-style: italic;
    font-size: 21px;
    font-family: Georgia,"Times New Roman",Times,serif;
    line-height: 1.5;
}

#p-6-2 #main .box-standard, .box-secondary {
    border-radius: 10px;
    -webkit-box-shadow: 0 1px 6px rgba(0,0,0,0.2);
    box-shadow: 0 1px 6px rgba(0,0,0,0.2);
    margin: 1em 0;
    padding: 12px 20px;
}

#p-6-2 #main .box-standard2 {
    border-radius: 10px;
    -webkit-box-shadow: 0 1px 6px rgba(0,0,0,0.2);
    box-shadow: 0 1px 6px rgba(0,0,0,0.2);
}

#p-6-2 #main .symfony-definition .col-sm-3 {
    padding-right: 0;
}

#p-6-2 #main .symfony-definition .col-sm-3 img {
    margin:0 auto;

}

#p-6-2 #main .symfony-definition .col-sm-9 {
    padding-top: .5em;
    padding-left: 0;
}

@media(max-width:767px) {
    #p-6-2 #main .symfony-definition .col-sm-9 {
        padding-left: 15px;
    }
}

@media(max-width:767px) {
    #p-6-2 #main .symfony-definition {
        font-size: 18px;
    }
}

#p-6-2 #main .symfony-stats {
    margin: 1em 0 1em;
}

@media(max-width:767px) {
    #p-6-2 #main .symfony-stats {
        text-align: center;
    }
}

#p-6-2 #main .symfony-stats h3 {
    margin: .5em 0 1.5em;
    font-size: 14px;
}

#p-6-2 #main .symfony-stats ul {
    margin: 0;
}

.symfony-stats li {
    margin-bottom: 0;
    color: #7aba20;
    text-align: left;
    font-size: 34px;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    line-height: 32px;
    width:95%;
}

@media(max-width:767px) {
    #p-6-2 #main .symfony-stats li {
        /*display: block;*/
        padding-bottom: 10px;
        font-size: 30px;
    }
}

#p-6-2 #main .symfony-stats li:last-child {
    padding-right: 0;
}

#p-6-2 #main .symfony-stats li span {
    display: block;
    font-size: 14px;
}

#p-6-2 #main .quick-tour {
    margin-top: 1em;
    margin-bottom: 3em;
    background: #f5f5f5;
}

#p-6-2 #main .quick-tour h2 {
    margin-top: 1em;
    font-size: 23px;
}

#p-6-2 #main .quick-tour .col-md-4 {
    text-align:center;

}

#p-6-2 #main .symfony-arguments {
    margin-bottom: 2em;
}
#p-6-2 #main .symfony-arguments li{
    margin-bottom: .6em;
    list-style:inside;
}

#p-6-2 #main .symfony-arguments a {
    color: #08c;
    text-decoration: none;
    outline: 0;
}

#p-6-2 #main .symfony-arguments p {
    margin-bottom: 0;
}
#p-6-2 #main .symfony-ecosystem ul{
    margin-left:30px;
    margin-bottom: 50px;

}
#p-6-2 #main .symfony-ecosystem li{
    list-style:inside;
}

#p-6-2 #main .symfony-ecosystem a {
    color: #08c;
    text-decoration: none;
    outline: 0;
}

#p-6-2 #main .symfony-ecosystem h2 {
    font-size: 21px;
}

#p-6-2 #main .symfony-ecosystem p {
    margin-bottom: 8px;
}

#p-6-2 #main #get-in-touch h3 {
    font-weight: normal;
}

/*added by 1341 @ 周四 7月 21 23:12:12 2*/

.sf-meaning p {
	font-size: 14px;
	line-height: 1.6em;
}